Subject: Re: D-Day Article submission
From: "Steve Bamford ARC" <[email-masked]>
To: "Joseph Volz" <[email-masked]>
Date: Thu, 27 May 2004 21:56:33 -0700

Hi Joe,
Thanks for sending in your D-day Spitfire article.  It's  abeautiful looking Spitfire.  I'll e-mail you when your article goes on ARC....on June 6th.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Joseph Volz 
  To: Steve Bamford ARC 
  Sent: Thursday, May 27, 2004 7:58 PM
  Subject: D-Day Article submission

  Hi Steve,

  I was planning to submit this one to you soon anyway. Pretty short article but I wanted to get it to you in a timely manner. Built it for a D-Day build at my club.

  Joe Volz

  Gallery Template #05

  "1/48 Hasegawa Spitfire MK IX" 

  by "Joe Volz"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This model represents a Spitfire of 485 Squadron of the Royal New Zealand Air Force. "OU-V" , flown by Flying Officer Johnnie Houlton RNZAF was given her invasion stripes on June 3, 1944. On D-Day, while leading a four-ship flight south of Omaha beach, a German Ju-88 was spotted, chased and destroyed by Houlton. Later in the day a second Ju-88 was taken, with the kill being shared by the whole section. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  As I'm not normally a "prop guy" I stuck mainly out-of-the-box on this build. IThe Hasegawa kit builds up beautifully, and I used almost zero filler in it's construction. The cockpit is well detailed and a wash and drybrushing brought out all of the fine detail. I did add Eduard colored PE seat belts, which are a real nice item.

  Painting involved a good deal of masking to deal with the invasion stripes. Paints were either PolyScale or Model Master acrylics. After sealing with Future the Aeromaster decals were applied without incident, followed by an enamel wash and some pastels for light weathering. Everything was sealed with a coat of PolySclae flat.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2004 by "Joe Volz"